## rust-railway-api 0.1.0

=== debian/changelog ===
rust-railway-api (0.1.0-1) unstable; urgency=medium

  * Package railway-api 0.1.0 from crates.io using debcargo 2.6.1
  * Initial release (Closes: #1076812)

 -- Matthias Geiger <werdahias@debian.org>  Wed, 31 Jul 2024 13:57:21 +0200
