=== debian/control ===
Source: rust-railway-api
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev <!nocheck>,
 librust-chrono-tz-0.8+default-dev <!nocheck>,
 librust-railway-api-derive-0.1+default-dev <!nocheck>,
 librust-railway-core-0.1+default-dev <!nocheck>,
 librust-railway-provider-hafas-0.1+all-providers-dev <!nocheck>,
 librust-railway-provider-motis-0.1-dev <!nocheck>,
 librust-railway-provider-search-ch-0.1-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.5.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>,
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/railway-api]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/railway-api
X-Cargo-Crate: railway-api
Rules-Requires-Root: no

Package: librust-railway-api-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev,
 librust-chrono-tz-0.8+default-dev,
 librust-railway-api-derive-0.1+default-dev,
 librust-railway-core-0.1+default-dev,
 librust-railway-core-0.1+polylines-dev,
 librust-railway-core-0.1+rt-multi-thread-dev,
 librust-railway-provider-hafas-0.1+all-providers-dev,
 librust-railway-provider-hafas-0.1+polylines-dev,
 librust-railway-provider-hafas-0.1+rt-multi-thread-dev,
 librust-railway-provider-hafas-0.1-dev,
 librust-railway-provider-motis-0.1+rt-multi-thread-dev,
 librust-railway-provider-motis-0.1-dev,
 librust-railway-provider-search-ch-0.1+polylines-dev,
 librust-railway-provider-search-ch-0.1+rt-multi-thread-dev,
 librust-railway-provider-search-ch-0.1-dev,
 librust-url-2+default-dev (>= 2.5.0-~~)
Provides:
 librust-railway-api+all-providers-dev (= ${binary:Version}),
 librust-railway-api+default-dev (= ${binary:Version}),
 librust-railway-api+polylines-dev (= ${binary:Version}),
 librust-railway-api+rhafas-dev (= ${binary:Version}),
 librust-railway-api+rmotis-dev (= ${binary:Version}),
 librust-railway-api+rsearchch-dev (= ${binary:Version}),
 librust-railway-api+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-api+search-ch-provider-dev (= ${binary:Version}),
 librust-railway-api+transitous-provider-dev (= ${binary:Version}),
 librust-railway-api-0-dev (= ${binary:Version}),
 librust-railway-api-0+all-providers-dev (= ${binary:Version}),
 librust-railway-api-0+default-dev (= ${binary:Version}),
 librust-railway-api-0+polylines-dev (= ${binary:Version}),
 librust-railway-api-0+rhafas-dev (= ${binary:Version}),
 librust-railway-api-0+rmotis-dev (= ${binary:Version}),
 librust-railway-api-0+rsearchch-dev (= ${binary:Version}),
 librust-railway-api-0+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-api-0+search-ch-provider-dev (= ${binary:Version}),
 librust-railway-api-0+transitous-provider-dev (= ${binary:Version}),
 librust-railway-api-0.1-dev (= ${binary:Version}),
 librust-railway-api-0.1+all-providers-dev (= ${binary:Version}),
 librust-railway-api-0.1+default-dev (= ${binary:Version}),
 librust-railway-api-0.1+polylines-dev (= ${binary:Version}),
 librust-railway-api-0.1+rhafas-dev (= ${binary:Version}),
 librust-railway-api-0.1+rmotis-dev (= ${binary:Version}),
 librust-railway-api-0.1+rsearchch-dev (= ${binary:Version}),
 librust-railway-api-0.1+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-api-0.1+search-ch-provider-dev (= ${binary:Version}),
 librust-railway-api-0.1+transitous-provider-dev (= ${binary:Version}),
 librust-railway-api-0.1.0-dev (= ${binary:Version}),
 librust-railway-api-0.1.0+all-providers-dev (= ${binary:Version}),
 librust-railway-api-0.1.0+default-dev (= ${binary:Version}),
 librust-railway-api-0.1.0+polylines-dev (= ${binary:Version}),
 librust-railway-api-0.1.0+rhafas-dev (= ${binary:Version}),
 librust-railway-api-0.1.0+rmotis-dev (= ${binary:Version}),
 librust-railway-api-0.1.0+rsearchch-dev (= ${binary:Version}),
 librust-railway-api-0.1.0+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-api-0.1.0+search-ch-provider-dev (= ${binary:Version}),
 librust-railway-api-0.1.0+transitous-provider-dev (= ${binary:Version})
Description: High-level API for the Railway backend - Rust source code
 Source code for Debianized Rust crate "railway-api"
