=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.0 --all-targets --all-features
Features: test-name=rust-railway-api:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.0 --all-targets --no-default-features --features all-providers
Features: test-name=librust-railway-api-dev:all-providers
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.0 --all-targets
Features: test-name=librust-railway-api-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.0 --all-targets --no-default-features --features polylines
Features: test-name=librust-railway-api-dev:polylines
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.0 --all-targets --no-default-features --features rhafas
Features: test-name=librust-railway-api-dev:rhafas
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.0 --all-targets --no-default-features --features rmotis
Features: test-name=librust-railway-api-dev:rmotis
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.0 --all-targets --no-default-features --features rsearchch
Features: test-name=librust-railway-api-dev:rsearchch
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.0 --all-targets --no-default-features --features rt-multi-thread
Features: test-name=librust-railway-api-dev:rt-multi-thread
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.0 --all-targets --no-default-features --features search-ch-provider
Features: test-name=librust-railway-api-dev:search-ch-provider
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.0 --all-targets --no-default-features --features transitous-provider
Features: test-name=librust-railway-api-dev:transitous-provider
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.0 --all-targets --no-default-features
Features: test-name=librust-railway-api-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
