## rust-railway-api 0.1.2

=== debian/changelog ===
rust-railway-api (0.1.2-7) unstable; urgency=medium

  * Team upload.
  * Package railway-api 0.1.2 from crates.io using debcargo 2.7.8
  * Relax dependency on chrono-tz.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 15 Mar 2025 10:42:35 +0000

rust-railway-api (0.1.2-6) unstable; urgency=medium

  * Establish baseline for tests
  * Skip one more broken test

 -- Matthias Geiger <werdahias@debian.org>  Thu, 06 Mar 2025 15:50:07 +0100

rust-railway-api (0.1.2-5) unstable; urgency=medium

  * Depend on railway-api-derive >= 0.1.2 (thanks noisycoil)

 -- Matthias Geiger <werdahias@debian.org>  Wed, 05 Mar 2025 20:07:19 +0100

rust-railway-api (0.1.2-4) unstable; urgency=medium

  * Require stricter dependencies to help britney 

 -- Matthias Geiger <werdahias@debian.org>  Tue, 04 Mar 2025 22:15:39 +0100

rust-railway-api (0.1.2-3) unstable; urgency=medium

  * Really fix d/control 

 -- Matthias Geiger <werdahias@debian.org>  Sun, 23 Feb 2025 14:35:43 +0100

rust-railway-api (0.1.2-2) unstable; urgency=medium

  * Fix overlayed d/control

 -- Matthias Geiger <werdahias@debian.org>  Sun, 23 Feb 2025 14:08:26 +0100

rust-railway-api (0.1.2-1) unstable; urgency=medium

  * Package railway-api 0.1.2 from crates.io using debcargo 2.7.7
  * Refresh patch
  * Refresh d/t/control and d/control

 -- Matthias Geiger <werdahias@debian.org>  Sun, 23 Feb 2025 12:45:59 +0100

rust-railway-api (0.1.1-1) unstable; urgency=medium

  * Package railway-api 0.1.1 from crates.io using debcargo 2.7.6
  * Refresh patch
  * Update overlayed d/control, d/t/control

 -- Matthias Geiger <werdahias@debian.org>  Wed, 19 Feb 2025 23:56:39 +0100

rust-railway-api (0.1.0-3) unstable; urgency=medium

  * Package railway-api 0.1.0 from crates.io using debcargo 2.7.5
  * Skip one more flaky test
  * Override d/t/control, too

 -- Matthias Geiger <werdahias@debian.org>  Thu, 26 Dec 2024 23:39:51 +0100

rust-railway-api (0.1.0-2) unstable; urgency=medium

  * Package railway-api 0.1.0 from crates.io using debcargo 2.7.5

 -- Matthias Geiger <werdahias@debian.org>  Thu, 26 Dec 2024 20:48:36 +0100
