=== debian/control ===
Source: rust-railway-api
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev <!nocheck>,
 librust-chrono-tz+default-dev (<< 0.11-~~) <!nocheck>,
 librust-chrono-tz+default-dev (>= 0.8-~~) <!nocheck>,
 librust-railway-api-derive-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-railway-core-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-railway-core-0.1+reqwest-requester-dev (>= 0.1.2-~~) <!nocheck>,
 librust-railway-provider-db-movas-0.1-dev (>= 0.1.1-~~) <!nocheck>,
 librust-railway-provider-hafas-0.1-dev <!nocheck>,
 librust-railway-provider-motis-0.2-dev <!nocheck>,
 librust-railway-provider-search-ch-0.1-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.5.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>,
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/railway-api]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/railway-api
Homepage: https://gitlab.com/schmiddi-on-mobile/railway-backend
X-Cargo-Crate: railway-api
Rules-Requires-Root: no

Package: librust-railway-api-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev,
 librust-chrono-tz+default-dev (<< 0.11-~~),
 librust-chrono-tz+default-dev (>= 0.8-~~),
 librust-railway-api-derive-0.1+default-dev (>= 0.1.2-~~),
 librust-railway-core-0.1+default-dev (>= 0.1.2-~~),
 librust-railway-core-0.1+polylines-dev (>= 0.1.2-~~),
 librust-railway-core-0.1+reqwest-requester-dev (>= 0.1.2-~~),
 librust-railway-core-0.1+rt-multi-thread-dev (>= 0.1.2-~~),
 librust-railway-provider-db-movas-0.1+polylines-dev,
 librust-railway-provider-db-movas-0.1+rt-multi-thread-dev,
 librust-railway-provider-db-movas-0.1-dev,
 librust-railway-provider-hafas-0.1-dev,
 librust-railway-provider-motis-0.2+rt-multi-thread-dev,
 librust-railway-provider-motis-0.2-dev,
 librust-railway-provider-search-ch-0.1+polylines-dev,
 librust-railway-provider-search-ch-0.1+rt-multi-thread-dev,
 librust-railway-provider-search-ch-0.1-dev,
 librust-url-2+default-dev (>= 2.5.0-~~)
Provides:
 librust-railway-api+all-providers-dev (= ${binary:Version}),
 librust-railway-api+default-dev (= ${binary:Version}),
 librust-railway-api+polylines-dev (= ${binary:Version}),
 librust-railway-api+db-provider-dev (= ${binary:Version}),
 librust-railway-api+rdb-dev (= ${binary:Version}),
 librust-railway-api+rhafas-dev (= ${binary:Version}),
 librust-railway-api+rmotis-dev (= ${binary:Version}),
 librust-railway-api+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-api+search-ch-provider-dev (= ${binary:Version}),
 librust-railway-api+transitous-provider-dev (= ${binary:Version}),
 librust-railway-api-0-dev (= ${binary:Version}),
 librust-railway-api-0+all-providers-dev (= ${binary:Version}),
 librust-railway-api-0+default-dev (= ${binary:Version}),
 librust-railway-api-0+db-provider-dev (= ${binary:Version}),
 librust-railway-api-0+rdb-dev (= ${binary:Version}),
 librust-railway-api-0+rhafas-dev (= ${binary:Version}),
 librust-railway-api-0+rmotis-dev (= ${binary:Version}),
 librust-railway-api-0+rsearchch-dev (= ${binary:Version}),
 librust-railway-api-0+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-api-0+transitous-provider-dev (= ${binary:Version}),
 librust-railway-api-0.1-dev (= ${binary:Version}),
 librust-railway-api-0.1+all-providers-dev (= ${binary:Version}),
 librust-railway-api-0.1+default-dev (= ${binary:Version}),
 librust-railway-api-0.1+polylines-dev (= ${binary:Version}),
 librust-railway-api-0.1+db-provider-dev (= ${binary:Version}),
 librust-railway-api-0.1+rdb-dev (= ${binary:Version}),
 librust-railway-api-0.1+rhafas-dev (= ${binary:Version}),
 librust-railway-api-0.1+rmotis-dev (= ${binary:Version}),
 librust-railway-api-0.1+rsearchch-dev (= ${binary:Version}),
 librust-railway-api-0.1+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-api-0.1+search-ch-provider-dev (= ${binary:Version}),
 librust-railway-api-0.1+transitous-provider-dev (= ${binary:Version}),
 librust-railway-api-0.1.2-dev (= ${binary:Version}),
 librust-railway-api-0.1.2+all-providers-dev (= ${binary:Version}),
 librust-railway-api-0.1.2+default-dev (= ${binary:Version}),
 librust-railway-api-0.1.2+polylines-dev (= ${binary:Version}),
 librust-railway-api-0.1.2+db-provider-dev (= ${binary:Version}),
 librust-railway-api-0.1.2+rdb-dev (= ${binary:Version}),
 librust-railway-api-0.1.2+rhafas-dev (= ${binary:Version}),
 librust-railway-api-0.1.2+rmotis-dev (= ${binary:Version}),
 librust-railway-api-0.1.2+rsearchch-dev (= ${binary:Version}),
 librust-railway-api-0.1.2+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-api-0.1.2+search-ch-provider-dev (= ${binary:Version}),
 librust-railway-api-0.1.2+transitous-provider-dev (= ${binary:Version}),
Description: High-level API for the Railway backend - Rust source code
 Source code for Debianized Rust crate "railway-api"
