=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.2 --all-targets --all-features
Features: test-name=rust-railway-api:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.2 --all-targets --no-default-features --features all-providers
Features: test-name=librust-railway-api-dev:all-providers
Depends: dh-cargo (>= 31), rustc, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.2 --all-targets
Features: test-name=librust-railway-api-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.2 --all-targets --no-default-features --features polylines
Features: test-name=librust-railway-api-dev:polylines
Depends: dh-cargo (>= 31), rustc, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.2 --all-targets --no-default-features --features rhafas
Features: test-name=librust-railway-api-dev:rhafas
Depends: dh-cargo (>= 31), rustc, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.2 --all-targets --no-default-features --features rmotis
Features: test-name=librust-railway-api-dev:rmotis
Depends: dh-cargo (>= 31), rustc, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.2 --all-targets --no-default-features --features rsearchch
Features: test-name=librust-railway-api-dev:rsearchch
Depends: dh-cargo (>= 31), rustc, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.2 --all-targets --no-default-features --features rdb
Features: test-name=librust-railway-api-dev:rdb
Depends: dh-cargo (>= 31), rustc, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-toml-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test railway-api 0.1.2 --all-targets --no-default-features --features db-provider
Features: test-name=librust-railway-api-dev:db-provider
Depends: dh-cargo (>= 31), rustc, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-toml-0.8+default-dev, @
