## rust-railway-api 0.2.0

=== debian/changelog ===
rust-railway-api (0.2.0-1) unstable; urgency=medium

  * Package railway-api 0.2.0 from crates.io using debcargo 2.7.10
  * Update overlayed d/control, d/t/control for new upstream release
  * Refresh patch

 -- Matthias Geiger <werdahias@debian.org>  Mon, 01 Sep 2025 22:53:53 +0200
