## rust-railway-api 0.3.0

=== debian/changelog ===
rust-railway-api (0.3.0-1) unstable; urgency=medium

  * Package railway-api 0.3.0 from crates.io using debcargo 2.8.0
  * Refresh patches
  * Update overlayed d/control, d/t/control

 -- Matthias Geiger <werdahias@debian.org>  Wed, 18 Feb 2026 13:37:17 +0100
