=== debian/control ===
Source: rust-railway-api
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev <!nocheck>,
 librust-chrono-tz-0.10+default-dev <!nocheck>,
 librust-railway-api-derive-0.3+default-dev <!nocheck>,
 librust-railway-core-0.3+default-dev <!nocheck>,
 librust-railway-core-0.3+reqwest-requester-dev <!nocheck>,
 librust-railway-provider-db-movas-0.3-dev <!nocheck>,
 librust-railway-provider-hafas-0.3-dev <!nocheck>,
 librust-railway-provider-motis-0.4-dev <!nocheck>,
 librust-railway-provider-search-ch-0.3-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.5.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>,
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/railway-api]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/railway-api
Homepage: https://gitlab.com/schmiddi-on-mobile/railway-backend
X-Cargo-Crate: railway-api

Package: librust-railway-api-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev,
 librust-chrono-tz-0.10+default-dev,
 librust-railway-api-derive-0.3+default-dev,
 librust-railway-core-0.3+default-dev,
 librust-railway-core-0.3+polylines-dev,
 librust-railway-core-0.3+reqwest-requester-dev,
 librust-railway-core-0.3+rt-multi-thread-dev,
 librust-railway-provider-db-movas-0.3+polylines-dev,
 librust-railway-provider-db-movas-0.3+rt-multi-thread-dev,
 librust-railway-provider-db-movas-0.3-dev,
 librust-railway-provider-hafas-0.3-dev,
 librust-railway-provider-motis-0.4+rt-multi-thread-dev,
 librust-railway-provider-motis-0.4-dev,
 librust-railway-provider-search-ch-0.3+polylines-dev,
 librust-railway-provider-search-ch-0.3+rt-multi-thread-dev,
 librust-railway-provider-search-ch-0.3-dev,
 librust-url-2+default-dev (>= 2.5.7)
Provides:
 librust-railway-api+all-providers-dev (= ${binary:Version}),
 librust-railway-api+default-dev (= ${binary:Version}),
 librust-railway-api+polylines-dev (= ${binary:Version}),
 librust-railway-api+db-provider-dev (= ${binary:Version}),
 librust-railway-api+rdb-dev (= ${binary:Version}),
 librust-railway-api+rhafas-dev (= ${binary:Version}),
 librust-railway-api+rmotis-dev (= ${binary:Version}),
 librust-railway-api+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-api+search-ch-provider-dev (= ${binary:Version}),
 librust-railway-api+transitous-provider-dev (= ${binary:Version}),
 librust-railway-api-0-dev (= ${binary:Version}),
 librust-railway-api-0+all-providers-dev (= ${binary:Version}),
 librust-railway-api-0+default-dev (= ${binary:Version}),
 librust-railway-api-0+db-provider-dev (= ${binary:Version}),
 librust-railway-api-0+rdb-dev (= ${binary:Version}),
 librust-railway-api-0+rhafas-dev (= ${binary:Version}),
 librust-railway-api-0+rmotis-dev (= ${binary:Version}),
 librust-railway-api-0+rsearchch-dev (= ${binary:Version}),
 librust-railway-api-0+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-api-0+transitous-provider-dev (= ${binary:Version}),
 librust-railway-api-0.3-dev (= ${binary:Version}),
 librust-railway-api-0.3+all-providers-dev (= ${binary:Version}),
 librust-railway-api-0.3+default-dev (= ${binary:Version}),
 librust-railway-api-0.3+polylines-dev (= ${binary:Version}),
 librust-railway-api-0.3+db-provider-dev (= ${binary:Version}),
 librust-railway-api-0.3+rdb-dev (= ${binary:Version}),
 librust-railway-api-0.3+rhafas-dev (= ${binary:Version}),
 librust-railway-api-0.3+rmotis-dev (= ${binary:Version}),
 librust-railway-api-0.3+rsearchch-dev (= ${binary:Version}),
 librust-railway-api-0.3+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-api-0.3+search-ch-provider-dev (= ${binary:Version}),
 librust-railway-api-0.3+transitous-provider-dev (= ${binary:Version}),
 librust-railway-api-0.3.0-dev (= ${binary:Version}),
 librust-railway-api-0.3.0+all-providers-dev (= ${binary:Version}),
 librust-railway-api-0.3.0+default-dev (= ${binary:Version}),
 librust-railway-api-0.3.0+polylines-dev (= ${binary:Version}),
 librust-railway-api-0.3.0+db-provider-dev (= ${binary:Version}),
 librust-railway-api-0.3.0+rdb-dev (= ${binary:Version}),
 librust-railway-api-0.3.0+rhafas-dev (= ${binary:Version}),
 librust-railway-api-0.3.0+rmotis-dev (= ${binary:Version}),
 librust-railway-api-0.3.0+rsearchch-dev (= ${binary:Version}),
 librust-railway-api-0.3.0+rt-multi-thread-dev (= ${binary:Version}),
 librust-railway-api-0.3.0+search-ch-provider-dev (= ${binary:Version}),
 librust-railway-api-0.3.0+transitous-provider-dev (= ${binary:Version}),
Description: High-level API for the Railway backend - Rust source code
 Source code for Debianized Rust crate "railway-api"
